#img_menu_h_active {
    display: block;
    position:relative;
    top:0px;
    left:0px; 
    text-align: center;
        background-image:url(/modules_custom/mod_img_menu/images/h_normal.png);
  		background-color:#729EDA;
    width: 60px;
    height: 23px;
}
#img_menu_h_active:hover {
    display: block;
    position:relative;
    top:0px;
    left:0px; 
    text-align: center;
	    background-image:url(/modules_custom/mod_img_menu/images/h_hover.png);
  		background-color:#729EDA;
    width: 60px;
    height: 23px;

}

#preload { display: none; }